<!DOCTYPE HTML>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org/" xml:lang="en" lang="en">

<head>
    <title>Layout</title>
    <meta name="viewport" content="width=device-width">
    <script src="/js/buttonPermission.js"></script>
    
</head>

<body>
    <header th:replace="fragments/header.html :: header"></header>

    <th:block layout:fragment="content"></th:block>
    
    <script> setActualUserType('[[${session.user.type.typeId}]]')</script>
</body>

</html>